installation mit WineX failed. bitte um Hilfe

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
Constan
Member
Member
Beiträge: 93
Registriert: 23. Mai 2005, 19:41
Wohnort: Berlin
Kontaktdaten:

installation mit WineX failed. bitte um Hilfe

Beitrag von Constan » 7. Jun 2005, 08:30

linux:/home/constan/winex # ./tools/wineinstall
WINE Installer v0.71

which: no wine in (/usr/sbin:/bin:/usr/bin:/sbin:/usr/X11R6/bin)
Running configure...

configure: creating cache config.cache
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
checking whether make sets $(MAKE)... yes
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking how to run the C preprocessor... gcc -E
checking for X... no
checking for bison... no
checking for byacc... no
checking for flex... no
checking for lex... no
checking for yywrap in -lfl... no
checking for yywrap in -ll... no
checking for yacc... no
checking for bison... no
checking for yacc... no
configure: error: no suitable bison/yacc found. Please install the 'bison' package.

Configure failed, aborting install.
linux:/home/constan/winex #




Ich wollte WineX Installieren und jetzt das ich weis echt nicht was das heist oder was ich jetzt machen soll, kann mir einer helfen? danke im vorraus
Sry für alles aber habe noch 3,5 % Peilung von Linux Suse

Werbung:
Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 7. Jun 2005, 09:17

configure: error: no suitable bison/yacc found. Please install the 'bison' package.
Steht doch da. Bitte installieren Sie das 'bison'-Paket. Sollte mit yast kein Problem sein.

Marmal
Newbie
Newbie
Beiträge: 18
Registriert: 31. Mär 2004, 20:33
Kontaktdaten:

Beitrag von Marmal » 13. Jun 2005, 15:29

lol ihr habt echt nen Suse fimmel, es soll auch leute geben die andere Distrus haben... (yast is Suse only)

für debian user:

# apt-get install yacc

oder ubuntu:

# sudo apt-get install yacc
Athlon XP 2800 | GForce 5700 Pro/256MB
Ubuntu 5.04

marcanoid.com

Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 13. Jun 2005, 16:38

@ Marmal: Stimmt! Nutzt nur dem Frager nicht, denn ich zitiere aus der Signatur:
_________________
Sry für alles aber habe noch 0 Peilung von Linux Suse 9.2 Prof.
Also nutzen hier deine Befehle erstmal garnix.
Ich weiß auch, das das Paketmanagement bei anderen Distributionen anders gehandhabt wird. Bei gentoo wird dann 'emerged' etc. pp.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste